com.h3c.util.snmp.constants

## Interface EntitySensorMib

-     public interface EntitySensorMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_entityConformance` entityConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3)
    `static String` | `OID_entityConformance_0` entityConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).0
    `static String` | `OID_entityGroups` entityGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2)
    `static String` | `OID_entityGroups_0` entityGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).0
    `static String` | `OID_entityMIB` entityMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47)
    `static String` | `OID_entityMIB_0` entityMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).0
    `static String` | `OID_entityMIBObjects` entityMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1)
    `static String` | `OID_entityMIBObjects_0` entityMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).0
    `static String` | `OID_entityPhysical` entityPhysical : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1)
    `static String` | `OID_entityPhysical_0` entityPhysical.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).0
    `static String` | `OID_entityPhysicalGroup` entityPhysicalGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityPhysicalGroup(1)
    `static String` | `OID_entityPhysicalGroup_0` entityPhysicalGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityPhysicalGroup(1).0
    `static String` | `OID_entitySensorCompliance` entitySensorCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorConformance(3).entitySensorCompliances(1).entitySensorCompliance(1)
    `static String` | `OID_entitySensorCompliance_0` entitySensorCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorConformance(3).entitySensorCompliances(1).entitySensorCompliance(1).0
    `static String` | `OID_entitySensorCompliances` entitySensorCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorConformance(3).entitySensorCompliances(1)
    `static String` | `OID_entitySensorCompliances_0` entitySensorCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorConformance(3).entitySensorCompliances(1).0
    `static String` | `OID_entitySensorConformance` entitySensorConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorConformance(3)
    `static String` | `OID_entitySensorConformance_0` entitySensorConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorConformance(3).0
    `static String` | `OID_entitySensorGroups` entitySensorGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorConformance(3).entitySensorGroups(2)
    `static String` | `OID_entitySensorGroups_0` entitySensorGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorConformance(3).entitySensorGroups(2).0
    `static String` | `OID_entitySensorMIB` entitySensorMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99)
    `static String` | `OID_entitySensorMIB_0` entitySensorMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).0
    `static String` | `OID_entitySensorObjects` entitySensorObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1)
    `static String` | `OID_entitySensorObjects_0` entitySensorObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).0
    `static String` | `OID_entitySensorValueGroup` entitySensorValueGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorConformance(3).entitySensorGroups(2).entitySensorValueGroup(1)
    `static String` | `OID_entitySensorValueGroup_0` entitySensorValueGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorConformance(3).entitySensorGroups(2).entitySensorValueGroup(1).0
    `static String` | `OID_entPhySensorEntry` entPhySensorEntry : EntPhySensorEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1)
    `static String` | `OID_entPhySensorEntry_0` entPhySensorEntry.0 : EntPhySensorEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).0
    `static String` | `OID_entPhySensorOperStatus` entPhySensorOperStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorOperStatus(5)
    `static String` | `OID_entPhySensorOperStatus_0` entPhySensorOperStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorOperStatus(5).0
    `static String` | `OID_entPhySensorPrecision` entPhySensorPrecision : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorPrecision(3)
    `static String` | `OID_entPhySensorPrecision_0` entPhySensorPrecision.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorPrecision(3).0
    `static String` | `OID_entPhySensorScale` entPhySensorScale : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorScale(2)
    `static String` | `OID_entPhySensorScale_0` entPhySensorScale.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorScale(2).0
    `static String` | `OID_entPhySensorTable` entPhySensorTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1)
    `static String` | `OID_entPhySensorTable_0` entPhySensorTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).0
    `static String` | `OID_entPhySensorType` entPhySensorType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorType(1)
    `static String` | `OID_entPhySensorType_0` entPhySensorType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorType(1).0
    `static String` | `OID_entPhySensorUnitsDisplay` entPhySensorUnitsDisplay : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorUnitsDisplay(6)
    `static String` | `OID_entPhySensorUnitsDisplay_0` entPhySensorUnitsDisplay.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorUnitsDisplay(6).0
    `static String` | `OID_entPhySensorValue` entPhySensorValue : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorValue(4)
    `static String` | `OID_entPhySensorValue_0` entPhySensorValue.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorValue(4).0
    `static String` | `OID_entPhySensorValueTimeStamp` entPhySensorValueTimeStamp : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorValueTimeStamp(7)
    `static String` | `OID_entPhySensorValueTimeStamp_0` entPhySensorValueTimeStamp.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorValueTimeStamp(7).0
    `static String` | `OID_entPhySensorValueUpdateRate` entPhySensorValueUpdateRate : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorValueUpdateRate(8)
    `static String` | `OID_entPhySensorValueUpdateRate_0` entPhySensorValueUpdateRate.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorValueUpdateRate(8).0
    `static String` | `OID_entPhysicalEntry` entPhysicalEntry : EntPhysicalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1)
    `static String` | `OID_entPhysicalEntry_0` entPhysicalEntry.0 : EntPhysicalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).0
    `static String` | `OID_entPhysicalIndex` entPhysicalIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalIndex(1)
    `static String` | `OID_entPhysicalIndex_0` entPhysicalIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalIndex(1).0
    `static String` | `OID_entPhysicalTable` entPhysicalTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1)
    `static String` | `OID_entPhysicalTable_0` entPhysicalTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_entityMIB

          static final String OID_entityMIB

      entityMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47)
      See Also:
        Constant Field Values

    - #### OID_entityMIB_0

          static final String OID_entityMIB_0

      entityMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).0
      See Also:
        Constant Field Values

    - #### OID_entityMIBObjects

          static final String OID_entityMIBObjects

      entityMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_entityMIBObjects_0

          static final String OID_entityMIBObjects_0

      entityMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_entityPhysical

          static final String OID_entityPhysical

      entityPhysical : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1)
      See Also:
        Constant Field Values

    - #### OID_entityPhysical_0

          static final String OID_entityPhysical_0

      entityPhysical.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalTable

          static final String OID_entPhysicalTable

      entPhysicalTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalTable_0

          static final String OID_entPhysicalTable_0

      entPhysicalTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalEntry

          static final String OID_entPhysicalEntry

      entPhysicalEntry : EntPhysicalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalEntry_0

          static final String OID_entPhysicalEntry_0

      entPhysicalEntry.0 : EntPhysicalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalIndex

          static final String OID_entPhysicalIndex

      entPhysicalIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalIndex(1)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalIndex_0

          static final String OID_entPhysicalIndex_0

      entPhysicalIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_entityConformance

          static final String OID_entityConformance

      entityConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3)
      See Also:
        Constant Field Values

    - #### OID_entityConformance_0

          static final String OID_entityConformance_0

      entityConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).0
      See Also:
        Constant Field Values

    - #### OID_entityGroups

          static final String OID_entityGroups

      entityGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2)
      See Also:
        Constant Field Values

    - #### OID_entityGroups_0

          static final String OID_entityGroups_0

      entityGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_entityPhysicalGroup

          static final String OID_entityPhysicalGroup

      entityPhysicalGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityPhysicalGroup(1)
      See Also:
        Constant Field Values

    - #### OID_entityPhysicalGroup_0

          static final String OID_entityPhysicalGroup_0

      entityPhysicalGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityConformance(3).entityGroups(2).entityPhysicalGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_entitySensorMIB

          static final String OID_entitySensorMIB

      entitySensorMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99)
      See Also:
        Constant Field Values

    - #### OID_entitySensorMIB_0

          static final String OID_entitySensorMIB_0

      entitySensorMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).0
      See Also:
        Constant Field Values

    - #### OID_entitySensorObjects

          static final String OID_entitySensorObjects

      entitySensorObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1)
      See Also:
        Constant Field Values

    - #### OID_entitySensorObjects_0

          static final String OID_entitySensorObjects_0

      entitySensorObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_entPhySensorTable

          static final String OID_entPhySensorTable

      entPhySensorTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1)
      See Also:
        Constant Field Values

    - #### OID_entPhySensorTable_0

          static final String OID_entPhySensorTable_0

      entPhySensorTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).0
      See Also:
        Constant Field Values

    - #### OID_entPhySensorEntry

          static final String OID_entPhySensorEntry

      entPhySensorEntry : EntPhySensorEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1)
      See Also:
        Constant Field Values

    - #### OID_entPhySensorEntry_0

          static final String OID_entPhySensorEntry_0

      entPhySensorEntry.0 : EntPhySensorEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_entPhySensorType

          static final String OID_entPhySensorType

      entPhySensorType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorType(1)
      See Also:
        Constant Field Values

    - #### OID_entPhySensorType_0

          static final String OID_entPhySensorType_0

      entPhySensorType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorType(1).0
      See Also:
        Constant Field Values

    - #### OID_entPhySensorScale

          static final String OID_entPhySensorScale

      entPhySensorScale : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorScale(2)
      See Also:
        Constant Field Values

    - #### OID_entPhySensorScale_0

          static final String OID_entPhySensorScale_0

      entPhySensorScale.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorScale(2).0
      See Also:
        Constant Field Values

    - #### OID_entPhySensorPrecision

          static final String OID_entPhySensorPrecision

      entPhySensorPrecision : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorPrecision(3)
      See Also:
        Constant Field Values

    - #### OID_entPhySensorPrecision_0

          static final String OID_entPhySensorPrecision_0

      entPhySensorPrecision.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorPrecision(3).0
      See Also:
        Constant Field Values

    - #### OID_entPhySensorValue

          static final String OID_entPhySensorValue

      entPhySensorValue : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorValue(4)
      See Also:
        Constant Field Values

    - #### OID_entPhySensorValue_0

          static final String OID_entPhySensorValue_0

      entPhySensorValue.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorValue(4).0
      See Also:
        Constant Field Values

    - #### OID_entPhySensorOperStatus

          static final String OID_entPhySensorOperStatus

      entPhySensorOperStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorOperStatus(5)
      See Also:
        Constant Field Values

    - #### OID_entPhySensorOperStatus_0

          static final String OID_entPhySensorOperStatus_0

      entPhySensorOperStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorOperStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_entPhySensorUnitsDisplay

          static final String OID_entPhySensorUnitsDisplay

      entPhySensorUnitsDisplay : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorUnitsDisplay(6)
      See Also:
        Constant Field Values

    - #### OID_entPhySensorUnitsDisplay_0

          static final String OID_entPhySensorUnitsDisplay_0

      entPhySensorUnitsDisplay.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorUnitsDisplay(6).0
      See Also:
        Constant Field Values

    - #### OID_entPhySensorValueTimeStamp

          static final String OID_entPhySensorValueTimeStamp

      entPhySensorValueTimeStamp : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorValueTimeStamp(7)
      See Also:
        Constant Field Values

    - #### OID_entPhySensorValueTimeStamp_0

          static final String OID_entPhySensorValueTimeStamp_0

      entPhySensorValueTimeStamp.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorValueTimeStamp(7).0
      See Also:
        Constant Field Values

    - #### OID_entPhySensorValueUpdateRate

          static final String OID_entPhySensorValueUpdateRate

      entPhySensorValueUpdateRate : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorValueUpdateRate(8)
      See Also:
        Constant Field Values

    - #### OID_entPhySensorValueUpdateRate_0

          static final String OID_entPhySensorValueUpdateRate_0

      entPhySensorValueUpdateRate.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorObjects(1).entPhySensorTable(1).entPhySensorEntry(1).entPhySensorValueUpdateRate(8).0
      See Also:
        Constant Field Values

    - #### OID_entitySensorConformance

          static final String OID_entitySensorConformance

      entitySensorConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorConformance(3)
      See Also:
        Constant Field Values

    - #### OID_entitySensorConformance_0

          static final String OID_entitySensorConformance_0

      entitySensorConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorConformance(3).0
      See Also:
        Constant Field Values

    - #### OID_entitySensorCompliances

          static final String OID_entitySensorCompliances

      entitySensorCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorConformance(3).entitySensorCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_entitySensorCompliances_0

          static final String OID_entitySensorCompliances_0

      entitySensorCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorConformance(3).entitySensorCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_entitySensorCompliance

          static final String OID_entitySensorCompliance

      entitySensorCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorConformance(3).entitySensorCompliances(1).entitySensorCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_entitySensorCompliance_0

          static final String OID_entitySensorCompliance_0

      entitySensorCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorConformance(3).entitySensorCompliances(1).entitySensorCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_entitySensorGroups

          static final String OID_entitySensorGroups

      entitySensorGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorConformance(3).entitySensorGroups(2)
      See Also:
        Constant Field Values

    - #### OID_entitySensorGroups_0

          static final String OID_entitySensorGroups_0

      entitySensorGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorConformance(3).entitySensorGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_entitySensorValueGroup

          static final String OID_entitySensorValueGroup

      entitySensorValueGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorConformance(3).entitySensorGroups(2).entitySensorValueGroup(1)
      See Also:
        Constant Field Values

    - #### OID_entitySensorValueGroup_0

          static final String OID_entitySensorValueGroup_0

      entitySensorValueGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entitySensorMIB(99).entitySensorConformance(3).entitySensorGroups(2).entitySensorValueGroup(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.